Subject: Re: AU-77 to AU-82

From: Dion Johnson <[email-masked]>
Date: Wed, 7 Oct 1998 13:33:59 -0700

I have a few more coming to you soon.

Ordinarily, Sept-Oct are very nice months here, but last month we
have had very cold, very hot, rain, and inbetween... all in the
last month.   Today it's pleasant about 23 Centigrade.  Typically,
the temp at the coast stays nicest, with more heat/cold as you
move inland.  Here at SCO, we are about 1 mile from the ocean,
so it's usually quite nice.  Where I live, just 10 miles inland,
it can easily be 10 Deg.F. cooler or hotter.  My place is in
redwood forest, at 1150 ft. altitude. in the Santa Cruz Mtns.

This "El Nino" thing was quite a strange year.  We had people
catching Mahi Mahi around here, and other tropical fish. 
The ocean got 10 Deg.F warmer than usual (up to 65 F.) so
it was warm enough to swim with no wetsuit!  Now we are
said to be in a "La Nina" which will also bring strange
weather.  I just signed up with a contractor to put a new
roof on my house.  Hope he gets on it before it starts
raining too much...
-Dion

On Wed, Oct 07, 1998 at 01:54:32PM +1000, Warren Toomey wrote:
> Hi Dion, I've just received AU-77 to AU-82. We should reach AU-100 sometime
> next year! Hope things are well over there, it must be getting cooler. It's
> early spring here, but we had a +10'C above normal day last week, that's
> a +18'F day. Lovely!
> 
> Cheers,
> 	Warren

---

From: Dion Johnson <[email-masked]>
Date: Wed, 7 Oct 1998 16:16:51 -0700

On Thu, Oct 08, 1998 at 09:09:47AM +1000, Warren Toomey wrote:
> 
> Good luck with the roof. We just had a long weekend, and my partner & I
> went off to a wedding, and then on to do a bit of touring around the state
> of NSW. Round trip was about 1200 km, just over 800mi. Towns in country NSW
> are typically separated by 60km distance. Are the desert areas in the US
> much the same?
> 	Warren

Wow, sounds great.  Do you ever get to the opal mining areas?

Yes there are many parts of USA where population is very thin.  The high
desert areas of Nevada, Utah are good examples.  You see it very clearly
from the air... miles and miles of rocky badlands.  There are also
some areas in Arizone, New Mexico, and Montana that are similar.

Even better examples in Canada, but it's not desert, although the
Arctic and Subarctic Tundra is like a desert in some ways.